- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

Functions
evil_main.h File Reference

The file that provides functions to initialize and shut down Evil. More...

## Functions
int | evil_init (void)
| Initialize the Evil library. More...
int | evil_shutdown (void)
| Shut down the Evil library. More...

## Detailed Description

The file that provides functions to initialize and shut down Evil.